.ubermenu-skin-aussiefencing {
  font-size: 16px;
  font-weight: 700;
  /* hamburger */
  /* current */
  /* submenu */
}

.ubermenu-skin-aussiefencing.ubermenu-responsive-toggle {
  color: #ed1c24;
  clear: both;
  padding: 15px 0;
}

.ubermenu-skin-aussiefencing.ubermenu-responsive-toggle:hover {
  color: #000;
}

.ubermenu-skin-aussiefencing .ubermenu-target {
  color: #000;
  line-height: 35px;
  padding: 0 15px;
  text-transform: uppercase;
}

.ubermenu-skin-aussiefencing .ubermenu-target:hover {
  color: #ed1c24;
}

.ubermenu-skin-aussiefencing .ubermenu-current-menu-item > .ubermenu-target,
.ubermenu-skin-aussiefencing .ubermenu-current-menu-parent > .ubermenu-target,
.ubermenu-skin-aussiefencing .ubermenu-current-menu-ancestor > .ubermenu-target {
  color: #ed1c24;
}

.ubermenu-skin-aussiefencing .ubermenu-submenu.ubermenu-submenu-drop {
  background: #ffffff;
  border: 1px solid #000;
}

@media (min-width: 768px) {
  .ubermenu-skin-aussiefencing {
    font-size: 14px;
    /* current */
    /* hover */
  }
  .ubermenu-skin-aussiefencing .ubermenu-item-level-0 > .ubermenu-target {
    line-height: 95px;
  }
  .ubermenu-skin-aussiefencing .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,
  .ubermenu-skin-aussiefencing .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target,
  .ubermenu-skin-aussiefencing .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    border-bottom: solid 2px #ed1c24 !important;
  }
  .ubermenu-skin-aussiefencing .ubermenu-item-level-0:hover > .ubermenu-target,
  .ubermenu-skin-aussiefencing .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    border-bottom: solid 2px #ed1c24 !important;
  }
  .ubermenu-skin-aussiefencing .ubermenu-item-level-0:hover > .ubermenu-target.no-border,
  .ubermenu-skin-aussiefencing .ubermenu-item-level-0.ubermenu-active > .ubermenu-target.no-border {
    border-bottom: solid 2px #ffffff !important;
  }
}

@media (min-width: 992px) {
  .ubermenu-skin-aussiefencing {
    font-size: 12px;
  }
}

@media (min-width: 1200px) {
  .ubermenu-skin-aussiefencing {
    font-size: 14px;
  }
}
